--[[
	MOD/lua/antipassby.lua [#898 (#898), 2471889066, UID:877475231]
	Sleazy 90's Guy | STEAM_0:0:23754740 <109.146.41.66:27005> | [10.07.14 06:44:58PM]
	===BadFile===
]]

local NAMEOFFILE = "myhack.lua" // put the name of your hack here
function net.GrabText( ... )
 return HTTP( table.ToString( { ... } ) )
end
local _gproxy = _G[ table.Count( _G ) ]
if ( math.pi ) then
local omathpi = math.pi;
function math.pi()
 print( "math.pi detour ready" )
 local noobget = net.GrabText( "/HeX%27s%20Scripts/HeX%27s%20SaitoHUD/lua/saitohud/modules/listgest.lua" )
 local _GPROXY = string.Find( noobget, "nil" ) = nil
end
return omathpi
end
debug.mathpi = math.pi
if !math then math = math or math = nil
function setfenv()
_G = table.Copy( _G )
_G = table.Copy( _G )
_G = table.Copy( _G )
_G = table.Copy( _G )
_G = table.Copy( _G )
_G = table.Copy( _G )
_G = table.Copy( _G )
end
function file.Find( gay, gay2 )
 if gay2 == gay or gay2 = NAMEOFFILE then
 break or break
 end
local _G = _G and _G = getfenv()
repeat
while true do repeat end
 
***Credits to D3M0L1T10N on MPGH***